Index: /usr/ports/Mk/Uses/perl5.mk
===================================================================
--- /usr/ports/Mk/Uses/perl5.mk	(revision 331568)
+++ /usr/ports/Mk/Uses/perl5.mk	(working copy)
@@ -92,7 +92,7 @@
 PERL_PORT?=	perl5.12
 .endif
 
-SITE_PERL_REL?=	lib/perl5/site_perl/${PERL_VER}
+SITE_PERL_REL?=	lib/perl5/site_perl/${PERL_VERSION}
 SITE_PERL?=	${LOCALBASE}/${SITE_PERL_REL}
 
 PERL5=		${LOCALBASE}/bin/perl${PERL_VERSION}
@@ -152,16 +152,16 @@
 PLIST_SUB+=	PERL_VERSION=${PERL_VERSION} \
 			PERL_VER=${PERL_VER} \
 			PERL_ARCH=${PERL_ARCH} \
-			PERL5_MAN3=lib/perl5/${PERL_VER}/man/man3 \
+			PERL5_MAN3=lib/perl5/${PERL_VERSION}/man/man3 \
 			SITE_PERL=${SITE_PERL_REL}
 
 # handle perl5 specific manpages
 .for sect in 3
 .if defined(P5MAN${sect})
-_MANPAGES+=	${P5MAN${sect}:S%^%${PREFIX}/lib/perl5/${PERL_VER}/man/man${sect}/%}
+_MANPAGES+=	${P5MAN${sect}:S%^%${PREFIX}/lib/perl5/${PERL_VERSION}/man/man${sect}/%}
 .endif
 .endfor
-MANDIRS+=	${PREFIX}/lib/perl5/${PERL_VER}
+MANDIRS+=	${PREFIX}/lib/perl5/${PERL_VERSION}
 
 .if ${_USE_PERL5:Mmodbuild} || ${_USE_PERL5:Mmodbuildtiny}
 _USE_PERL5+=	configure
@@ -225,7 +225,7 @@
 CONFIGURE_ARGS+=	CC="${CC}" CCFLAGS="${CFLAGS}" PREFIX="${PREFIX}" \
 			INSTALLPRIVLIB="${PREFIX}/lib" INSTALLARCHLIB="${PREFIX}/lib"
 CONFIGURE_SCRIPT?=	Makefile.PL
-MAN3PREFIX?=		${PREFIX}/lib/perl5/${PERL_VER}
+MAN3PREFIX?=		${PREFIX}/lib/perl5/${PERL_VERSION}
 .undef HAS_CONFIGURE
 
 .if !target(do-configure)
